@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
body {
  font-family: 'Lato', Arial;
  color: #666677;
  -webkit-font-smoothing: antialiased;
}
a {
  font-family: 'Lato', Arial;
  -webkit-font-smoothing: antialiased;
}
div.content {
  overflow: hidden ;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  color: #000000;
}
header .navbar-default {
  background: none;
  border: none;
  padding-top: 8px;
  padding-bottom: 20px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav {
  padding-top: 50px;
}
header .navbar-default ul.navbar-nav li a {
  text-transform: capitalize;
  font-weight: 400;
  font-size: 16px;
  padding: 7px 20px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a:after {
  content: '';
  width: 32px;
  background: none;
  height: 4px;
  position: absolute;
  bottom: 2px;
  z-index: 99999;
  left: 20px;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  color: #ee662f;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a:hover {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a:hover:after {
  background: #ee662f;
}
header .navbar-default ul.navbar-nav li a.getApp {
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a.getApp:after {
  display: none;
}
header .navbar-default ul.navbar-nav li a:focus {
  color: #ee662f;
}
header .navbar-default .navbar-brand {
  height: auto;
  padding: 0;
}
header .navbar-default .navbar-brand img {
  width: auto;
  max-height: 130px;
}
header .navbar-default.scrolled {
  background: rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
  padding: 0;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default.scrolled .navbar-brand {
  padding: 10px 20px;
  margin-top: 0px;
}
header .navbar-default.scrolled .navbar-brand img {
  width: auto;
  max-height: 80px;
}
header .navbar-default.scrolled ul.navbar-nav {
  padding-top: 30px;
}
.scrollpoint {
  opacity: 0;
}
.scrollpoint.active {
  opacity: 1 \0;
}
.hanging-phone {
  position: absolute;
  right: 0;
  z-index: 0;
  bottom: -70px;
}
.section-heading {
  margin: 60px 0 40px;
  text-align: center;
}
.section-heading h1 {
  display: inline-block;
  font-size: 55px;
  font-weight: 300;
  margin-bottom: 0;
}
.section-heading p {
  font-size: 16px;
  color: #000000;
  font-weight: 300;
}
.section-heading .divider:after {
  content: "";
  position: relative;
  height: 4px;
  width: 60px;
  display: block;
  text-align: center;
  margin: 13px auto;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
}
.section-heading.inverse h1,
.section-heading.inverse p {
  color: #ee662f;
}
.section-heading.inverse .divider:after {
  background: #ee662f;
}
.section-porque {
  margin: 60px 0 40px;
  min-height: 200px;
}
.section-porque h1 {
  display: inline-block;
  font-size: 55px;
  font-weight: 300;
  margin-bottom: 0;
}
.section-porque p {
  font-size: 16px;
  color: #000000;
  font-weight: 300;
}
section#quem-somos {
  position: relative;
}
section#quem-somos .about-item {
  text-align: center;
  font-size: 17px;
  line-height: 25px;
  color: #999999;
}
section#quem-somos .about-item i.fa {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  padding: 35px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  width: 104px;
}
section#features .media i.fa {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  padding: 20px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  width: 2.6em;
  text-align: center;
}
section#features .media .media-heading {
  padding-top: 10px;
  font-weight: 300;
}
section#features .media .media-body {
  color: #999999;
}
section#features .media.feature {
  margin-top: 25px;
}
section#features .media.feature:first-child {
  margin-top: 0;
}
section#features img {
  margin: 0 auto 20px;
}
/*section#reviews {
    .backgroundCover;
    .review-filtering {
        margin: 20px 0 100px 0;
        .review {
            .review-person {
                width: 100%;
                img {
                    width: 110px;
                    .rounded-corners(50%);
                    margin: 10px auto;
                }
            }
            .review-comment {
                width:100%;
                .rounded-corners(10px);
                padding: 5px 40px 20px;
                position: relative;
                h3 {
                    margin-bottom: 15px;
                }
                p {
                    font-size: 16px;
                    color:@lightGrey;
                    span {
                        margin-left: 10px;
                    }
                }
                &:after {
                    right: 100%;
                    top: 50%;
                    border: solid transparent;
                    content:" ";
                    height: 0;
                    width: 0;
                    position: absolute;
                    pointer-events: none;
                    border-color: rgba(255, 255, 255, 0);
                    border-width: 15px;
                    margin-top: -10px;
                }
            }
            .review-person, .review-comment {
                float: left;
            }
        }
        .slick-dots {
            bottom: -80px;
            li {
                button {
                    .rounded-corners(50%);
                    &:before {
                        display: none;
                    }
                }
            }
        }
    }
}*/
section#nossos-produtos .slider {
  margin: 50px 0;
}
section#nossos-produtos .slider div img {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  padding: 10px;
  display: inline;
}
section#nossos-produtos .slider div h4 {
  text-align: center;
  margin-top: 40px;
  font-size: 16px;
}
section#nossos-produtos .slider .slick-dots li button {
  -webkit-border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -ms-border-radius: 0.8em;
  -o-border-radius: 0.8em;
  border-radius: 0.8em;
}
section#nossos-produtos .slick-prev,
section#nossos-produtos .slick-next {
  width: 50px;
  height: 50px;
  top: 44%;
}
section#nossos-produtos .slick-slide {
  text-align: center;
}
section#nossos-produtos .slick-prev:before {
  content: "\f104";
}
section#nossos-produtos .slick-next:before {
  content: "\f105";
}
section#nossos-produtos .slick-prev:before,
section#nossos-produtos .slick-next:before {
  font-size: 34px;
  -webkit-border-radius: 5em;
  -moz-border-radius: 5em;
  -ms-border-radius: 5em;
  -o-border-radius: 5em;
  border-radius: 5em;
  line-height: 45px;
  color: #CCC;
  border: 2px solid #CCC;
  width: 50px;
  display: inline-block;
  height: 50px;
  text-align: center;
}
section#nossos-produtos .filter,
section#nossos-produtos .filter2 {
  text-align: center;
}
section#nossos-produtos .filter a,
section#nossos-produtos .filter2 a {
  display: inline-block;
  padding: 7px 20px;
  text-decoration: none;
  -webkit-border-radius: 0.8em;
  -moz-border-radius: 0.8em;
  -ms-border-radius: 0.8em;
  -o-border-radius: 0.8em;
  border-radius: 0.8em;
  margin: 10px 5px;
  text-transform: uppercase;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
section#nossos-produtos .nav-tabs {
  font-size: 18px;
}
section#nossos-produtos .nav-tabs a {
  color: #000000;
}
/* demo video Section
 section#demo {
    .video-container {
        padding: 20px;
        border:1px solid lighten(@lightGrey, 10%);
        min-height: 450px;
        overflow: hidden;
    }
    iframe {
        width:100%;
        height: 100%;
        border:none;
    }
}*/
/* Get app Section */
section#propaganda {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 70px 0;
}
section#propaganda .platforms {
  margin: 5px auto 120px auto;
  text-align: center;
}
section#propaganda .platforms .btn {
  margin-right: 10px;
  margin-bottom: 20px;
}
/* support section */
section#contato {
  padding: 0 0 150px 0;
}
section#contato .media {
  margin-bottom: 10px;
}
section#contato .media i.fa {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  padding: 10px;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  width: 1.9em;
  text-align: center;
}
section#contato .media .media-heading {
  padding-top: 15px;
  font-weight: 300;
}
section#contato .media .media-heading a {
  font-weight: 400;
}
/* footer section */
.footer-barra {
  height: 50px;
  background: url('../img/top_bk.png') repeat-x;
  padding: 10px 0 20px;
  margin-top: 20px;
}
footer {
  /*padding: 80px 0;*/
  text-align: center;
}
footer a > img {
  width: 100px;
}
footer .social {
  display: block;
  margin-top: 30px;
}
footer .social a {
  margin: 0 8px;
  padding: 15px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  display: inline-block;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
footer .social a i {
  width: 1em;
}
footer .rights {
  margin-top: 30px;
}
footer .rights a {
  text-decoration: underline;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  font-weight: bold;
}
footer .rights a:hover {
  text-decoration: none;
}
section {
  position: relative;
  padding-bottom: 90px;
}
/* Common style for pseudo-elements */
section::before,
section::after {
  position: absolute;
  content: '';
  pointer-events: none;
  overflow: hidden;
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.tp-caption {
  font-family: 'Lato', Arial !important;
  -webkit-font-smoothing: antialiased;
}
.tp-caption.large_white_bold {
  color: #000000;
  font-size: 65px;
  font-weight: 400;
}
.tp-caption.large_white_light {
  color: #000000;
  font-size: 65px;
  font-weight: 400;
  font-weight: 300;
}
.btn {
  -webkit-border-radius: 3em;
  -moz-border-radius: 3em;
  -ms-border-radius: 3em;
  -o-border-radius: 3em;
  border-radius: 3em;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 5px 25px;
}
.btn.btn-primary {
  border: 2px solid #ee662f;
  background: none;
  color: #ee662f;
}
.btn.btn-primary:hover {
  color: #ee662f;
}
.btn.btn-default {
  border: none;
  background: #ee662f;
  /* Old browsers */
  background: -moz-linear-gradient(180deg, #ee662f 0%, #a93b0e 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ee662f), color-stop(100%, #a93b0e));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(180deg, #ee662f 0%, #a93b0e 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(180deg, #ee662f 0%, #a93b0e 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(180deg, #ee662f 0%, #a93b0e 100%);
  /* IE10+ */
  background: linear-gradient(180deg, #ee662f 0%, #a93b0e 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ee662f, endColorstr=#a93b0e, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}
.btn.btn-lg {
  padding: 10px 25px;
}
.btn:hover {
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
form .form-control {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
  -ms-border-radius: 0.5em;
  -o-border-radius: 0.5em;
  border-radius: 0.5em;
  height: 40px;
  line-height: 40px;
  padding: 10px 20px;
  color: #000000;
  border: 1px solid #cccccc;
  font-weight: 300;
}
form textarea.form-control {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  height: auto;
  line-height: normal;
}
@media screen and (max-width: 640px) {
  .logo {
    width: 100px;
    height: auto;
  }
  .slick-next {
    right: 0;
  }
  .slick-prev {
    left: 0;
  }
  .contact-details {
    margin-top: 20px;
  }
  header .navbar-default {
    padding: 20px;
  }
  header .navbar-default .navbar-toggle {
    margin-top: 60px;
    margin-right: 0px;
    background: none;
    border: 2px solid #ee662f;
    color: #ee662f;
    -webkit-border-radius: 5em;
    -moz-border-radius: 5em;
    -ms-border-radius: 5em;
    -o-border-radius: 5em;
    border-radius: 5em;
  }
  header .navbar-default .navbar-toggle:hover,
  header .navbar-default .navbar-toggle:focus {
    background: none;
  }
  header .navbar-default ul.navbar-nav {
    padding-top: 0;
    margin: 0;
  }
  header .navbar-default ul.navbar-nav li a {
    padding: 10px;
    text-align: center;
  }
  header .navbar-default ul.navbar-nav li a.getApp {
    background: none !important;
    -webkit-border-radius: 0em;
    -moz-border-radius: 0em;
    -ms-border-radius: 0em;
    -o-border-radius: 0em;
    border-radius: 0em;
  }
  header .navbar-default .navbar-collapse {
    border-color: transparent;
  }
  header .navbar-default.scrolled .navbar-collapse {
    border-color: transparent;
  }
  header .navbar-default.scrolled ul.navbar-nav {
    padding-top: 0;
    margin: 0;
  }
  header .navbar-default.scrolled .navbar-brand {
    margin-top: 0;
  }
  header .navbar-default.scrolled .navbar-toggle {
    margin-top: 35px;
    margin-right: 20px;
    background: none;
    border: 2px solid #ee662f;
    color: #ee662f;
    -webkit-border-radius: 5em;
    -moz-border-radius: 5em;
    -ms-border-radius: 5em;
    -o-border-radius: 5em;
    border-radius: 5em;
  }
}
.pre-loader {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9999999;
  display: none;
}
.pre-loader .load-con {
  margin: 20% auto;
  position: relative;
  text-align: center;
}
.spinner {
  margin: 50px auto 0;
  width: 70px;
  text-align: center;
}
.spinner > div {
  width: 18px;
  height: 18px;
  background-color: #ee662f;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
  animation: bouncedelay 1.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
@-webkit-keyframes bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
  }
}
@keyframes bouncedelay {
  0%,
  80%,
  100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  40% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
/* Slider */
.carousel-control.left,
.carousel-control.right {
  background-image: none;
}
header {
  /*.bk-gradient(-45deg, @base, @orange); */
}
header .navbar-default ul.navbar-nav li a {
  color: #000000;
  background: none;
}
header .navbar-default ul.navbar-nav li a.getApp {
  color: #121212;
  background: #ee662f;
  /* Old browsers */
  background: -moz-linear-gradient(180deg, #ee662f 0%, #cf4811 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ee662f), color-stop(100%, #cf4811));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(180deg, #ee662f 0%, #cf4811 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(180deg, #ee662f 0%, #cf4811 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(180deg, #ee662f 0%, #cf4811 100%);
  /* IE10+ */
  background: linear-gradient(180deg, #ee662f 0%, #cf4811 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ee662f, endColorstr=#cf4811, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
}
header .navbar-default ul.navbar-nav li a.getApp:hover {
  color: #1a1a1a;
  background: #ee662f;
  /* Old browsers */
  background: -moz-linear-gradient(180deg, #ee662f 0%, #a93b0e 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ee662f), color-stop(100%, #a93b0e));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(180deg, #ee662f 0%, #a93b0e 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(180deg, #ee662f 0%, #a93b0e 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(180deg, #ee662f 0%, #a93b0e 100%);
  /* IE10+ */
  background: linear-gradient(180deg, #ee662f 0%, #a93b0e 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ee662f, endColorstr=#a93b0e, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default ul.navbar-nav li a:hover {
  color: #000000;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .navbar-default.scrolled {
  /*border-bottom: 3px solid @baseDark; */
  background: #e2f6e9;  /* COR DE FUNDO DO MENU */
  /*.navbar-brand{
        		background: @baseDark;
        	} */
}
header .navbar-default.scrolled ul.navbar-nav li a {
  color: #000000;
}
header .navbar-default.scrolled ul.navbar-nav li a:hover {
  color: #000000;
}
header .navbar-default.scrolled ul.navbar-nav li a:hover:after {
  background: #ee662f;
}
section .section-heading .divider:after {
  background: #ee662f;
}
section#quem-somos .about-item i.fa {
  border: 2px solid #ee662f;
  color: #ee662f;
}
section#quem-somos .section-porque {
  background: #f1f1f1;
  border-right: 5px solid #fff;
}
section#features {
  background: #f6f6f6;
}
section#features header h1:after {
  background: #000000;
}
section#features .media i.fa {
  border: 2px solid #000000;
  color: #000000;
}
section#features .media:hover i.fa {
  color: #ee662f;
  background: #000000;
}
section#features .media:hover h3 {
  color: #000000;
}
section#features .media.active i.fa {
  color: #ee662f;
  background: #000000;
}
section#features .media.active .media-heading {
  color: #000000;
}
/*section#reviews { teste
    background: url(@img_reviews);
    header {
        color: @white;
        h1 {
            &:after {
                background: @white;
            }
        }
    }
    .review-filtering {
        .review {
            .review-person {
                img {
                    border: 3px solid @white;
                }
            }
            .review-comment {
                background: @white;
                h3 {
                    color: @base;
                }
                p {
                    span {
                        i {
                            color: @base;
                        }
                    }
                }
                &:after {
                    border-right-color: #ffffff;
                }
            }
        }
        .slick-dots {
            li {
                button {
                    background: @white;
                    border:2px solid @white;
                }
                &.slick-active {
                    button {
                        background: @base;
                    }
                }
            }
        }
    }
}*/
section#nossos-produtos header h1:after {
  background: #000000;
}
section#nossos-produtos .slider div img {
  border: 1px solid #e5e5e5;
}
section#nossos-produtos .slider div h4 {
  color: #999999;
}
section#nossos-produtos .slider .slick-dots li button {
  background: #999999;
}
section#nossos-produtos .slider .slick-dots li.slick-active button {
  background: #000000;
}
section#nossos-produtos .filter a {
  border: 1px solid #cccccc;
  color: #999999;
}
section#nossos-produtos .filter a:hover {
  color: #ffffff;
  background: #ee662f;
  border-color: #ee662f;
}
section#nossos-produtos .filter a.active {
  color: #ffffff;
  background: #ee662f;
  border-color: #ee662f;
}
section#nossos-produtos .filter2 a {
  border: 1px solid #cccccc;
  color: #999999;
}
section#nossos-produtos .filter2 a:hover {
  color: #ffffff;
  background: #2c7f41;
  border-color: #2c7f41;
}
section#nossos-produtos .filter2 a.active {
  color: #ffffff;
  background: #2c7f41;
  border-color: #2c7f41;
}
/* demo video Section
 section#demo {
    background: #f6f6f6;
    header {
        h1 {
            &:after {
                background: @base; teste
            }
        }
    }
}*/
/* Get app Section */
section#propaganda {
  background: url("../img/produtos/destaque.png");
}
section#propaganda header {
  color: #ee662f;
}
section#propaganda header h1:after {
  background: #ee662f;
}
section#propaganda h2 {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 35px;
}
section#propaganda h3 {
  color: #ffffff;
  font-weight: bold;
  font-size: 22px;
}
section#propaganda .platforms .media {
  border: 2px solid #ee662f;
  color: #ee662f;
}
section#propaganda .platforms .media a i {
  color: #ee662f;
}
section#propaganda .platforms .media a div.media-body {
  color: #ee662f;
}
section#propaganda .platforms .media:hover {
  background: #ee662f;
}
section#propaganda .platforms .media:hover a i,
section#propaganda .platforms .media:hover a div.media-body {
  color: #000000;
}
/* support section */
section#contato header h1:after {
  background: #000000;
}
section#contato .media i.fa {
  border: 2px solid #ee662f;
  color: #ee662f;
}
section#contato .media a {
  color: #ee662f;
}
section#contato .media:hover i.fa {
  color: #ffffff;
  background: #ee662f;
}
section#contato .media:hover h3 {
  color: #000000;
}
/* footer section */
footer {
  /*.bk-gradient(-45deg, @base, @baseDark);*/
  background: #04a832;
}
footer .social a {
  border: 2px solid #ffffff;
}
footer .social a i {
  color: #ffffff;
}
footer .social a:hover {
  background: #ffffff;
}
footer .social a:hover i {
  color: #ee662f;
}
footer .rights {
  color: #ffffff;
}
footer .rights a {
  color: #ffffff;
  font-weight: 300;
  text-decoration: none;
}
.navbar-toggle {
  background-color: #CCC;
  border: 1px solid rgba(0, 0, 0, 0);
}
.btn.btn-primary {
  color: #ee662f;
  border-color: #ee662f;
}
.btn.btn-primary:hover {
  color: #ffffff;
  background: #ee662f;
  border-color: #ee662f;
}
.btn.btn-primary.inverse {
  color: #ee662f;
  border-color: #ee662f;
}
.btn.btn-primary.inverse:hover {
  color: #ee662f;
  background: #000000;
  border-color: #000000;
}
.btn.btn-default {
  background: #ee662f;
  /* Old browsers */
  background: -moz-linear-gradient(180deg, #ee662f 0%, #a93b0e 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #ee662f), color-stop(100%, #a93b0e));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(180deg, #ee662f 0%, #a93b0e 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(180deg, #ee662f 0%, #a93b0e 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(180deg, #ee662f 0%, #a93b0e 100%);
  /* IE10+ */
  background: linear-gradient(180deg, #ee662f 0%, #a93b0e 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ee662f, endColorstr=#a93b0e, GradientType=1);
  /* IE6-9 fallback on horizontal gradient */
  color: #000000;
}
.btn.btn-default:hover {
  color: #000000;
}
form .form-control:focus {
  border-color: #ee662f;
  color: #000000;
}
form .text-danger {
  color: red;
  font-size: 12px;
}
form .text-danger ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 640px) {
  header .navbar-default .navbar-toggle:hover,
  header .navbar-default .navbar-toggle:focus {
    background: none;
  }
  header .navbar-default ul.navbar-nav li a {
    color: #ffffff;
    /*border-bottom:1px solid lighten(@baseDark, 3%); teste */
  }
  header .navbar-default ul.navbar-nav li a.getApp {
    color: #ee662f;
  }
  header .navbar-default ul.navbar-nav li a:after {
    display: none;
  }
  header .navbar-default ul.navbar-nav li a:hover {
    color: #000000;
  }
  header .navbar-default .navbar-collapse {
    background: #ee662f;
  }
  header .navbar-default.scrolled {
    /*background: @baseDark;*/
  }
  header .navbar-default.scrolled ul.navbar-nav li a {
    color: #ffffff;
  }
  header .navbar-default.scrolled ul.navbar-nav li a:hover {
    color: #000000;
  }
}
.pre-loader {
  background: #f1f1f1;
}
